#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: \n"
"POT-Creation-Date: 2026-02-18 23:27+1100\n"
"PO-Revision-Date: 2025-08-22 22:12+1000\n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: en_US\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 3.8\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-KeywordsList: ;S;PS\n"
"X-Poedit-Flags-xgettext: --add-comments=TL:\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: .*\n"

#: api.lua:92
msgid "Door Blocking Node"
msgstr ""

#. TL: @1 is a variant of wood ("Oak")
#: api.lua:122 api.lua:156
msgid "@1 Door"
msgstr ""

#: api.lua:200
msgid "Oak"
msgstr ""

#: api.lua:201
msgid "Ash"
msgstr ""

#: api.lua:202
msgid "Spruce"
msgstr ""

#: api.lua:203
msgid "Hem"
msgstr ""
